body {
   margin: 0;
   background: #ab2826;
   color: #464d13;
   text-shadow: #ffba16 1px 1px 0px;
   font: 9pt "trebuchet ms", sans-serif;
   text-align: justify;
   line-height: 1.6;
}

#header {
  margin: auto;
  background: url('images/header.png') center no-repeat;
    width: 649px; height: 352px;
  margin-top: 50px;
}

#content {
   margin: auto;
   position: relative;
     top: 10px; left: -93px;
   padding-right: 7px;
   width: 415px;
   height: 208px;
   overflow-y: auto;
}

#menu {
   position: relative;
     top: 15px;
   width: 140px;
   text-shadow: none;
}

#menu a {
   font-variant: small-caps;
   color: #f8a917;
   display: block;
   cursor: help;
}

#menu a:hover {
   border-color: #fff;
   cursor: help;
}

a {
   color: #346279;
   text-decoration: none;
   border-bottom: 2px solid #fff;
}

a:hover {
   color: #b90b15;
   border-bottom: 2px solid #346279;
}

blockquote {
   font-size: 8pt;
   color: #bf5a2d;
   background: #ffca4b;
   border: 1px dashed #fff;
   border-radius: 10px;
   padding: 7pt;
}